.wpcf7 {
    direction: rtl;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    color: var(--wp--preset--color--contrast);
    border: 1px solid var(--wp--preset--color--contrast);
    padding: 12px;
    text-align: right;
    margin: 0 0 12px;
    font-size: 15px;
    line-height: 1;
    outline: 0;
    box-shadow: none;
    width: 100%;
    background: transparent;
}
.wpcf7 input[type="submit"] {
    display: block;
    padding: 16px;
    max-width: 180px;
    background-color: var(--color-accent);
    margin: 36px auto 0;
    color: black;
    font-size: 16px;
    line-height: 1;
    font-weight: normal;
}
::placeholder {
    color: var(--wp--preset--color--contrast);
}